@charset "utf-8";

/* ****************************************************************************
 * MOBILE MENU WIDGET
 * ****************************************************************************
 */

/*
 * Mobile menu
 * ****************************************************************************
 */
.tm-menu-mobile {
  display               : none;
}

.tm-menu-mobile select {
  border                : none;
  font-size             : 13px;
  padding               : 3px;
  background            : #f5f5f5;
  width                 : 100%;
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
}


/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
  /* Mobile menu
   --------------------------------------------------------------------------*/
  .tm-menu-mobile {
    display             : inline-block;
    background          : #CCCCCC;
    width               : 756px;
    margin              : 0px 0px 0px 0px;
    padding             : 6px;
  }
}


/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  /* Mobile menu
   --------------------------------------------------------------------------*/
  .tm-menu-mobile {
    display             : inline-block;
    background          : #CCCCCC;
    width               : 100%;
    margin              : 0px 0px 0px;
    padding             : 0px;
  }

  .tm-menu-mobile nav {
    padding             : 6px;
  }
}


/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Mobile menu
   --------------------------------------------------------------------------*/
  .tm-menu-mobile {
    display             : inline-block;
    background          : #CCCCCC;
    width               : 100%;
    margin              : 0px 0px 0px;
    padding             : 0px;
  }

  .tm-menu-mobile nav {
    padding             : 6px;
  }
}
